import request from '@/utils/request'

// 项目财务-费用报销-发票明细列表
export function apiProjectExpenseReimbursementInvoiceDetailLists(params: any) {
    return request.get({ url: '/project.project_expense_reimbursement_invoice_detail/lists', params })
}

// 添加项目财务-费用报销-发票明细
export function apiProjectExpenseReimbursementInvoiceDetailAdd(params: any) {
    return request.post({ url: '/project.project_expense_reimbursement_invoice_detail/add', params })
}

// 编辑项目财务-费用报销-发票明细
export function apiProjectExpenseReimbursementInvoiceDetailEdit(params: any) {
    return request.post({ url: '/project.project_expense_reimbursement_invoice_detail/edit', params })
}

// 删除项目财务-费用报销-发票明细
export function apiProjectExpenseReimbursementInvoiceDetailDelete(params: any) {
    return request.post({ url: '/project.project_expense_reimbursement_invoice_detail/delete', params })
}

// 项目财务-费用报销-发票明细详情
export function apiProjectExpenseReimbursementInvoiceDetailDetail(params: any) {
    return request.get({ url: '/project.project_expense_reimbursement_invoice_detail/detail', params })
}